/bundles/org.eclipse.osgi.tests/bundles_src/activator.error4/META-INF/